grub2 输入验证错误漏洞 CVE-2020-14310 CNNVD-202007-1737 CNVD-2020-45111

3.6 AV AC AU C I A
发布: 2020-07-31
修订: 2020-08-08

grub2是GNU计划的一款Linux系统引导程序。 grub2 2.06之前版本中的‘read_section_as_string()’函数存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。

0%
暂无可用Exp或PoC
当前有7条受影响产品信息